@font-face {
  font-family: 'MyriradPro';
  src: url('/fonts/Myriad Pro Regular.ttf') format('truetype'); /* IE9 Compat Modes */
}
@font-face {
  font-family: 'MyriradProBOLD';
  src: url('/fonts/MyriadPro-Bold.otf'); /* IE6-IE8 */
}
html,body{
  font-family: 'MyriradPro', sans-serif;
background: #fae1e1;
color:#01828e;
}
.header{
margin-top:60px;
}
.header span{
  font-family: 'MyriradProBold', sans-serif;
  display:block;
  font-size:32px;
  position:absolute;
  z-index:9999;
}
.address{
font-size:30px !important;
margin-top:35px;
}
.header img{
margin: 0 auto;
}
.main-image{
width:100%;
}
.main-image img{
    position: absolute;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto; 
    top:0px;
}
@media screen and (min-width: 1200px){
.main-image img{
    max-width: 1140px;
}
}
.page-content{
margin-top:470px;
}
.page-content h1, .page-content h2, .page-content h3 {
text-align:center;
font-family: 'MyriradProBold', sans-serif;
font-size:50px;
font-weight:500;
}
.page-content h2 {
font-size:30px;
}
.page-content h3 {
font-size:24px;
font-weight:700;
text-align:left;
padding-left: 200px;
padding-right: 200px;
}
    
.page-content p, .page-content ul {
font-family: 'MyriradPro', sans-serif;
font-size:20px;
padding-left:200px;
padding-right:200px;
margin:30px auto;
}

@media screen and (max-width: 1200px) and (min-width: 992px){
.page-content h1 {
font-size:46px;
}
.page-content h2 {
font-size:46px;
text-align:left;
}
.page-content h3 {
font-size:46px;
text-align:left;
padding-left: 15px;
padding-right: 15px;
}
.page-content{
margin-top:370px;
}
.page-content p, .page-content ul {
padding-left:150px;
padding-right:150px;
margin:130px auto;
}
}
@media screen and (max-width: 992px) and (min-width: 768px){
.page-content h1 {
font-size:38px;
}
.page-content h2 {
font-size:32px;
}
.page-content h3 {
font-size:26px;
padding-left: 15px;
padding-right: 15px;
}
.header span{
font-size:30px;
}
.address{
font-size:27px !important;
margin-top:30px;
}
.page-content{
margin-top:270px;
}
.page-content p, .page-content ul {
padding-left:30px;
padding-right:30px;
margin:30px auto;
font-size:18px;
}
}
@media screen and (max-width: 768px){
.page-content h1 {
position:relative;
padding-left:100px;
padding-right:100px;
font-size:50px;
}
.page-content h2 {
font-size:42px;
}
.page-content h3 {
font-size:32px;
padding-left: 15px;
padding-right: 15px;
}
.page-content p, .page-content ul {
padding-left:25px;
padding-right:25px;
margin:30px auto;
font-size:18px;
}
.page-content{
margin-top:-255px;
}
.main-image img{
    position: relative;
margin:0 auto;
}
.header-responsive{
background:#fff;
padding-bottom:20px;
}
.header-info{
margin-top:20px;
}
.header-responsive span{
  font-family: 'MyriradProBold', sans-serif;
  display:block;
  font-size:28px;
  text-align:center;
}
.logo{
margin-top:25px;
}
.logo img{
margin:0 auto;
}
}
@media screen and (max-width: 700px){
.page-content{
margin-top:-200px;
}
.page-content h1 {
padding-left:15px;
padding-right:15px;
font-size:44px;
}
.page-content h2 {
font-size:36px;
}
.page-content h3 {
font-size:28px;
padding-left: 15px;
padding-right: 15px;
}
.page-content p, .page-content ul {
font-size:18px;
padding-left:15px;
padding-right:15px;
}
}
@media screen and (max-width: 500px){
.page-content{
margin-top:-170px;
}
.page-content h1 {
padding-left:50px;
padding-right:50px;
font-size:42px;
}
.page-content p {
font-size:16px;
margin:40px auto;
padding-left:10px;
padding-right:10px;
}
}
@media screen and (max-width: 400px){
.page-content{
margin-top:-130px;
}
.page-content h1 {
padding-left:25px;
padding-right:25px;
font-size:38px;
}
.page-content h2 {
font-size:32px;
}
.page-content h3 {
font-size:28px;
padding-left: 15px;
padding-right: 15px;
}
.page-content p, .page-content ul {
font-size:14px;

}
}
@media screen and (max-width: 300px){
.page-content{
margin-top:-110px;
}
.page-content h1 {
padding-left:25px;
padding-right:25px;
font-size:30px;
}.page-content h2 {
font-size:46px;
}
.page-content h3 {
font-size:46px;
padding-left: 15px;
padding-right: 15px;
}
.page-content p, .page-content ul {
font-size:13px;
}
}
.copyright{
margin:0 auto;
text-align:center;
width:100%;
}
.copyright span{
display:block;
margin:0 auto;
text-align:center;
padding-bottom:20px;
font-size:14px;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}